
QGIS Application - Bug report #12653

Embed layers window causes QGIS crash when no project is selected

2015-04-27 03:37 AM - Rémi Bovard

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 20766

Description

Steps to reproduce:

    -  Layer > Embed layers and groups

    -  OK

Result: Crash with minidump

History

#1 - 2015-04-27 03:43 AM - Giovanni Manghi

- Category set to Project Loading/Saving

- Affected QGIS version changed from 2.8.1 to master

- Target version set to Version 2.8.2

- Priority changed from Normal to High

confirmed here on master, message is just "seg fault".

#2 - 2015-05-14 03:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-06-03 01:25 PM - Jürgen Fischer

- Status changed from Open to Feedback

No reproducable here in master.

#4 - 2015-06-03 01:53 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Jürgen Fischer wrote:

No reproducable here in master.

confirmed, is ok now.
